# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
rust-version = "1.56"
name = "mazter"
version = "2.1.2"
authors = ["dystroy <denys.seguret@gmail.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Mazes in your terminal"
homepage = "https://dystroy.org/mazter"
documentation = "https://dystroy.org/mazter"
readme = "README.md"
keywords = [
    "key",
    "parse",
]
categories = ["games"]
license = "MIT"
repository = "https://github.com/Canop/mazter"

[[bin]]
name = "mazter"
path = "src/main.rs"

[dependencies.anyhow]
version = "1.0"

[dependencies.clap]
version = "3.2.1"
features = ["derive"]

[dependencies.cli-log]
version = "2.0"

[dependencies.crokey]
version = "1.1"

[dependencies.csv]
version = "1.2"

[dependencies.directories]
version = "4.0"

[dependencies.fnv]
version = "1.0"

[dependencies.rand]
version = "0.8"

[dependencies.serde]
version = "1.0"
features = ["derive"]

[dependencies.smallvec]
version = "1.13"

[dependencies.termimad]
version = "0.34"

[dependencies.terminal-light]
version = "1.9"

[dependencies.whoami]
version = "1.2"
